back
Old plugger versions

Plugger 5.1.2 Source
Plugger 5.0 Source
Plugger 4.0 Linux-x86-glibc2.1 tar.gz or rpm
Solaris 7 sparc
Solaris 8 sparc or x86
HP-UX 11
IRIX 6.5
SRPM
Source
Plugger version 4.0
Please select the binary that closest to your operating system.
Plugger 3.3 Linux-x86-glibc2.1 tar.gz or rpm
Solaris 7 sparc or x86
Solaris 8 sparc or x86
HP-UX 11
IRIX 6.5
SRPM
Source
Plugger version 3.3
Please select the binary that closest to your operating system.
Plugger 3.2 Linux-x86-glibc2.0 tar.gz or rpm
Solaris 2.7 sparc or x86
HP-UX 9
IRIX 6.3
AIX 4.2
SRPM
Source
Plugger version 3.2
Please select the binary that closest to your operating system.
Plugger 3.0 Linux libc5 tar-gzip or rpm
Linux glibc2 tar-gzip or rpm
Solaris 2.6 sparc
Solaris 2.7 sparc
Source
Plugger version 3.0
Plugger 2.2 Linux-x86-glibc
Linux-x86-libc5
Solaris (sparc)
Solaris (x86)
IRIX
Plugger version 2.2 (If plugger 3.0 doesn't work for some reason)
Plugger 2.2 non-streaming Linux-libc5
IRIX
Plugger 2.2 without streaming. Use this if the streaming doesn't work or if it annoys you. If you have both installed at the same time you can choose what mime types should be streamed. Note that in Plugger 3.0, you can configure weather it should stream or not, so there is no need for a separate version.
Plugger 1.0Linux-libc5
Solaris
Plugger version 1.0 (if you have a nostalgia craving or something...)

This page has been accessed 32,957 times since April 16th, 2000.
Last modified: January 14th, 2005 - Design by Monica & Fredrik Hübinette